
Foreman - Bug #1826

Error creating ec2 compute resource

08/16/2012 04:01 PM - Gareth Allen

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Compute resources - EC2   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I've just installed Foreman 1.0.1 using the RHEL6 rpm's and imported data from a beta version of Foreman 1. This is the first time

I've attempted to create an ec2 compute resource.  The problem is that when I try and create a compute resource I get a 500 server

error. All debug output can be found on https://gist.github.com/3373027

History

#1 - 09/03/2012 12:40 AM - Sam Kottler

- Target version deleted (1.1)

There isn't a proposed fix here, so I'm untagging the 1.1 release.

#2 - 09/03/2012 01:47 AM - Ohad Levy

- Status changed from New to Need more information

this seems like you simply did not migrate your db.

#3 - 09/26/2014 07:13 AM - Dominic Cleal

- Category changed from Compute resources to Compute resources - EC2

#4 - 02/29/2016 03:07 AM - Tomer Brisker

- Description updated

- Status changed from Need more information to Rejected

Looks like missing migration some 3 years ago. Closing.
